<?php
/**
* Spanish (es) help translation file.
* This also serves as the base translation file from which to derive
*  all other translations.
*  
* @author Nick Korbel <lqqkout13@users.sourceforge.net>
* @translator Caliane Zschornack <caliane@conssoli.com.br>
* @version 30-11-09
* @package Languages
*
* Copyright (C) 2003 - 2008 phpScheduleIt
* License: GPL, see LICENSE
*/
///////////////////////////////////////////////////////////
// INSTRUCTIONS
///////////////////////////////////////////////////////////
// This file contains all the help file for phpScheduleit.  Please save the translated
//  file as '2 letter language code'.help.php.  For example, en.help.php.
// 
// To make phpScheduleIt help available in another language, simply translate this
//  file into your language.  If there is no direct translation, please provide the
//  closest translation.
//
// This will be included in the body of the help file.
//
// Please keep the HTML formatting unless you need to change it.  Also, please try
//  to keep the HTML XHTML 1.0 Transitional complaint.
///////////////////////////////////////////////////////////
?>
<div align="center">
<h3><a name="top" id="top"></a>Ajuda do phpScheduleIt</h3>
<p><a href="http://phpscheduleit.sourceforge.net"
 target="_blank">http://phpscheduleit.sourceforge.net</a></p>
<table style="border: 1px solid rgb(204, 204, 204);"
 border="0" cellpadding="5" cellspacing="0"
 width="100%">
  <tbody>
    <tr>
      <td bgcolor="#fafafa">
      <ul>
        <li><b><a href="#getting_started">Primeiros Passos</a></b></li>
        <ul>
          <li><a href="#registering">Registro</a></li>
          <li><a href="#logging_in">Login</a></li>
          <li><a href="#language">Sele&ccedil;&atilde;o de Idioma</a></li>
          <li><a href="#manage_profile">Editar Perfil e Senha</a></li>
          <li><a href="#resetting_password">Recupera&ccedil;&atilde;o de Senha</a></li>
          <li><a href="#getting_support">Ajuda do Administrador</a></li>
        </ul>
        <li><a href="#my_control_panel"><b>Meu Painel de Controle</b></a></li>
        <ul>
          <li><a href="#quick_links">Meus Links</a></li>
          <li><a href="#my_announcements">Meus An&uacute;ncios</a></li>
          <li><a href="#my_reservations">Minhas Reservas</a></li>
          <li><a href="#my_training">Minhas Permiss&otilde;es</a></li>
          <li><a href="#my_invitations">Meus Convites</a></li>
          <li><a href="#my_participation">Minhas Participa&ccedil;&otilde;es em Reservas</a></li>
        </ul>
        <li><a href="#using_the_scheduler"><b>Usando a Agenda</b></a></li>
        <ul>
          <li><a href="#read_only">Vers&atilde;o Somente Leitura</a></li>
          <li><a href="#making_a_reservation">Fazer uma reserva</a></li>
          <li><a href="#modifying_deleting_a_reservation">Editar ou Apagar Uma Reserva</a></li>
          <li><a href="#navigating">Navegar na Agenda</a></li>
        </ul>
      </ul>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="getting_started" id="getting_started"></a>Primeros pasos</h4>
      <p>A fim de usar o phpScheduleIt, voc&ecirc; deve se registrar primeiro. Se voc&ecirc; j&aacute; est&aacute; registrado, ent&atilde;o s&oacute; precisa efetuar login no sistema. No topo de cada p&aacute;gina (exceto para o registro e log nas p&aacute;ginas voc&ecirc; ver&aacute; uma mensagem de boas vindas, a data de hoje, e alguns poucos links -- um link "Sair" e um link para o "Meu Painel de Controle" embaixo da mensagem de boas vindas, e um link "Ajuda" embaixo da data.</p>
      <p>Se um usu&aacute;rio pr&eacute;vio for mostrado na mensagem de boas vindas, clique em "Sair" para limpar os cookies que ele estava usando e fa&ccedil;a<a href="#logging_in">login</a>. Clicando no <a href="#my_control_panel">"Meu Painel de Controle</a>", voc&ecirc; ser&aacute; direcionado para a sua "p&aacute;gina pessoal (home page)" do sistema. Clicando em "Ajuda" uma pop-up ser&aacute; aberta. Clicando em "Enviar email para o administrador" ser&aacute; aberto um novo email endere&ccedil;ado para o administrador do sistema.</p>
      <p><font color="#ff0000">Importante: </font>Se voc&ecirc; tem o Norton Personal Firewall executando enquanto estiver usando o phpScheduleIt, voc&ecirc; pode encontrar alguns problemas. Por favor desabilite o Norton Personal Firewall enquanto estiver utilizando o phpScheduleIt e habilite-o depois que terminar.</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="registering" id="registering"></a>Registro</h5>
      <p>Para se registrar navegue at&eacute; a p&aacute;gina de registro. Ela pode ser acessada atrav&eacute;s de um link na p&aacute;gina de login. Voc&ecirc; deve preencher todos os campos. O endere&ccedil;o de email que voc&ecirc; registrar ser&aacute; seu login. O que voc&ecirc; informar pode ser alterado a qualquer momento <a href="#quick_links">"editando o seu perfil</a>". Selecionando a op&ccedil;&atilde;o "Manter-me Conectado", cookies ser&atilde;o utilizados para identific&aacute;-lo toda vez que voc&ecirc; retornar ao sistema, ignorando a necessidade de fazer login cada vez. Voc&ecirc; deve usar essa op&ccedil;&atilde;o se voc&ecirc; for a &uacute;nica pessoa usando o sistema no seu computador. Depois de se registrar, voc&ecirc; ser&aacute; redirecionado para o <a href="#my_control_panel">" Meu Painel de Controle"</a>.</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="logging_in" id="logging_in"></a>Efetuando login</h5>
      <p>Para efetuar login no sistema informe seu login e senha. Voc&ecirc; precisa <a href="#registering">registrar</a> para fazer login. Isso pode ser feito clicando no link de registro na p&aacute;gina de login. Selecionando a op&ccedil;&atilde;o "Manter-me Conectado" ("Keep Me Logged In"), cookies ser&atilde;o utilizados para identific&aacute;-lo toda vez que voc&ecirc; retornar ao sistema, ignorando a necessidade de fazer login cada vez. Voc&ecirc; deve usar essa op&ccedil;&atilde;o se voc&ecirc; for a &uacute;nica pessoa usando o sistema no seu computador. Depois de se registrar, voc&ecirc; ser&aacute; redirecionado para o <a href="#my_control_panel">"Meu Painel de Controle</a>".</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="language" id="language"></a>Selecionando idioma</h5>
      <p>Na p&aacute;gina de login, h&aacute; um menu suspenso com todas as l&iacute;nguas dispon&iacute;veis que o seu administrador incluiu. Por favor, selecione a l&iacute;ngua que voc&ecirc; prefere e todo o texto do sistema phpScheduleIt ser&aacute; traduzido. N&atilde;o ser&atilde;o traduzidos textos inseridos pelo administrador ou outros usu&aacute;rios; somente so texto da aplica&ccedil;&atilde;o ser&aacute; traduzido. Voc&ecirc; ter&aacute; de se desconectar do sistema para selecionar outra l&iacute;ngua.</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="manage_profile" id="manage_profile"></a>Editar Perfil e Senha</h5>
      <p>Para alterar/editar os dados do seu perfil (nome, email, etc.) ou sua senha, primeiro efetue login no sistema. No <a href="#my_control_panel">"Meu Painel de Controle</a>", em <a href="#quick_links">"Meus Links R&aacute;pidos</a>", clique em "Editar Meu Peril". Voc&ecirc; ser&aacute; levado at&eacute; um formul&aacute;rio com seus dados preenchidos. Edite os dados que quiser. Qualquer campo em branco n&atilde;o ser&aacute; alterado. Se voc&ecirc; quiser alterar sua senha, informe-a duas vezes. Depois de editar seus dados, clique em "Editar Perfil" e suas altera&ccedil;&otilde;es ser&atilde;o salvas no banco de dados. Voc&ecirc; retornar&aacute; para o Meu Painel de Controle. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="resetting_password" id="resetting_password"></a>Recupera&ccedil;&atilde;o de Senha</h5>
      <p>Se voc&ecirc; esqueceu sua senha, pode reset&aacute;-la e ter uma nova enviada por email para voc&ecirc;. Para fazer isso, navegue at&eacute; a p&aacute;gina de login e clique em "Esqueci minha senha" embaixo do formul&aacute;rio de login. Voc&ecirc; ser&aacute; direcionado para um nova p&aacute;gina e ser&aacute; questionado a informar seu endere&ccedil;o de email. Ap&oacute;s clicar em "Enviar", uma nova senha aleat&oacute;ria ser&aacute; gerada. Esta nova senha ser&aacute; adicionada ao banco de dados e enviada para o seu email. Depois de receber o email, por favor, copie e cole sua nova senha, <a href="#manage_profile">efetue login</a>, e altere sua senha imediatamente. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="getting_support" id="getting_support"></a>Ajuda do Administrador</h5>
      <p>Se voc&ecirc; n&atilde;o tem permiss&atilde;o para usar um recurso, tem perguntas sobre um recurso, reserva, ou sua conta de usu&aacute;rio, por favor, use o link "Enviar email para o administrador" localizado em <a href="#quick_links">"Meus links"</a>.</p>
      <p align="right"><a href="#top">Topo</a></p>
      <p align="right">&nbsp;</p>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="my_control_panel" id="my_control_panel"></a>Meu Painel de Controle</h4>
      <p>O Painel de Controle &eacute; sua p&aacute;gina pessoal para o sistema de reserva. Aqui voc&ecirc; pode revisar, modificar e apagar suas reservas. Meu Painel de Controle tamb&eacute;m possui um link para Agenda, um para "<a href="#quick_links">Editar Perfil"</a> e "Sair do Sistema".</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="quick_links" id="quick_links"></a>Meus Links</h5>
      <p>A tabela Links R&aacute;pidos (Meus Links) ir&aacute; lhe fornecer links para aplica&ccedil;&otilde;es comuns. O primeiro, "Reservas" te direcionar&aacute; para o calend&aacute;rio padr&atilde;o. Aqui voc&ecirc; pode visualizar a disponibilidade dos recursos, reservar recursos e editar a sua reserva atual. </p>
      <p>"Visualizar Meu Calend&aacute;rio" levar&aacute; a uma visualiza&ccedil;&atilde;o de calend&aacute;rio de reservas que voc&ecirc; agendou ou est&aacute; participando. Pode ser visualizado por dia, semana ou m&ecirc;s. </p>
      <p>"Meu Calend&aacute;rio" e "Ver Calend&aacute;rio de Recursos" levar&aacute; a uma visualiza&ccedil;&atilde;o das reservas para um recurso selecionado ou todos os recursos de um cronograma selecionado. Se voc&ecirc; selecionou a visualiza&ccedil;&atilde;o de um dia de um recurso espec&iacute;fico, voc&ecirc; ser&aacute; habilitado para imprimir uma visualiza&ccedil;&atilde;o "Sign-up Sheet" clicando no &iacute;cone de notebook pr&oacute;ximo at&eacute; o menu suspenso de recursos. </p>
      <p>"Editar Perfil" ir&aacute; navegar para um p&aacute;gina permitindo que voc&ecirc; edite suas informa&ccedil;&otilde;es pessoais, tais como login, nome, telefone, sobrenome e senha. Todas as suas informa&ccedil;&otilde;es ser&atilde;o preenchidas para voc&ecirc;. Campos em branco e sem altera&ccedil;&atilde;o n&atilde;o ser&atilde;o alterados. </p>
      <p>"Prefer&ecirc;ncias de Email" levar&aacute; a uma p&aacute;gina onde voc&ecirc; pode escolher como e quando voc&ecirc; quer ser contactado a respeito do uso do sistema. Por padr&atilde;o, voc&ecirc; receber&aacute; emails no formato HTML a qualquer hora que adicionar, editar ou apagar uma reserva. </p>
      <p>O link final, "Sair" far&aacute; logout da sess&atilde;o atual e retornar&aacute; para a p&aacute;gina de login. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="my_announcements" id="my_announcements"></a>Meus An&uacute;ncios</h5>
      <p>Esta tabela listar&aacute; todos os an&uacute;ncios que o administrador do sistema achar que s&atilde;o importantes. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="my_reservations" id="my_reservations"></a>Minhas Reservas</h5>
      <p>A tabela "Minhas Reservas" exibe todas as pr&oacute;ximas reservas a partir de hoje (por padr&atilde;o). Esta tabela listar&aacute; cada data da reserva, recurso, data/hora de cria&ccedil;&atilde;o, data/hora da &uacute;ltima modifica&ccedil;&atilde;o, hora de in&iacute;cio e t&eacute;rmino. Dessa tabela voc&ecirc; pode modificar uma reserva ou apag&aacute;-la, simplismente clicando nos links "Editar" ou "Apagar" no fim da respectiva linha. Ambas das op&ccedil;&otilde;es trar&atilde;o uma caixa de pop-up onde voc&ecirc; confirma a altera&ccedil;&atilde;o da reserva. Clicando na data da reserva uma janela aparecer&aacute; onde voc&ecirc; pode visualizar detalhes da reserva. </p>
      <p>Para classificar suas reservas por uma coluna espec&iacute;fica, clique no link "-" ou "+" no topo da coluna. O sinal de menos classificar&aacute; as suas reservas em ordem descrescente ordenado pelo nome da coluna, o sinal de mais classificar&aacute; as reservas em ordem crescente ordenado pelo nome da coluna. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="my_training" id="my_training"></a>Minhas Permiss&otilde;es</h5>
      <p>A tabela "Minhas Permiss&otilde;es" exibe todos os recursos que voc&ecirc; tem permiss&atilde;o para usar. Ela lista o nome do recurso, sua localiza&ccedil;&atilde;o e um n&uacute;mero de telefone para contactar o administrador. </p>
      <p>No momento do registro, voc&ecirc; n&atilde;o ter&aacute; permiss&atilde;o para usar nenhum recurso a menos que o administrador decida dar permiss&atilde;o automaticamente. O administrador &eacute; a &uacute;nica pessoa que pode te dar permiss&atilde;o para usar o recurso. Voc&ecirc; n&atilde;o poder&aacute; fazer uma reserva de um recurso no qual voc&ecirc; n&atilde;o tem permiss&atilde;o, mas voc&ecirc; pode visualizar o calend&aacute;rio e as reservar atuais. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="my_invitations" id="my_invitations"></a>Meus Convites</h5>
      <p>A tabela "Meus Convites" exibe todas as reservas em que voc&ecirc; foi convidado e permite que voc&ecirc; Aceite ou Recuse participar. Se voc&ecirc; aceitar, ainda ter&aacute; uma oportunidade de finalizar sua participa&ccedil;&atilde;o mais tarde. Se voc&ecirc; recusar, voc&ecirc; n&atilde;o poder&aacute; aceitar a menos que o criador da reserva te convide novamente. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="my_participation" id="my_participation"></a>Minha Participa&ccedil;&atilde;o em Reservas</h5>
      <p>A tabela "Minha Participa&ccedil;&atilde;o em Reservas" exibe todas as reservas em que voc&ecirc; est&aacute; participando. Isto n&atilde;o exibir&aacute; as reservas que voc&ecirc; criou. A partir dessa tabela, voc&ecirc; pode escolher finalizar sua participa&ccedil;&atilde;o com uma reserva selecionada. Se voc&ecirc; finalizar a participa&ccedil;&atilde;o, n&atilde;o poder&aacute; participar a menos que o criador da reserva te convidar novamente. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <p align="right">&nbsp;</p>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="using_the_scheduler" id="using_the_scheduler"></a>Usando a Agenda</h4>
      <p>O calend&aacute;rio &eacute; onde voc&ecirc; pode usar todas os recursos de reserva. A semana exibida come&ccedil;a com a semana corrente e se extende por 7 dias (padr&atilde;o). Aqui voc&ecirc; pode visualizar recurso de calend&aacute;rio, recurso de reserva e editar suas reservas atuais. As reservas ser&atilde;o codificadas por cores e todas ser&atilde;o exibidas, mas somente as suas reservas ter&atilde;o um link para edit&aacute;-las. Todas as outras somente ter&atilde;o um link para visualiz&aacute;-las. </p>
      <p>Voc&ecirc; pode selecionar agendas (mais de uma se existir) usando o menu suspenso no topo de cada calend&aacute;rio. </p>
      <p>O administrador do sistema pode especifiar hor&aacute;rio que est&atilde;o indispon&iacute;veis. As reservas n&atilde;o ser&atilde;o permitidas se conflitarem com um hor&aacute;rio indispon&iacute;vel. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="read_only" id="read_only"></a>Vers&atilde;o Somente Leitura</h5>
      <p>Se voc&ecirc; ainda n&atilde;o se registrou ou efetuou login, tem acesso a uma vers&atilde;o somente-leitura do sistema clicando no link "Ver Agenda" na p&aacute;gina de login. Esta vers&atilde;o da agenda exibir&aacute; todos os recursos e reservas, mas voc&ecirc; n&atilde;o ter&aacute; acesso a nenhum detalhe sobre eles, assim como n&atilde;o poder&aacute; efetuar reservas. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="making_a_reservation" id="making_a_reservation"></a>Fazendo uma Reserva</h5>
      <p>Para reservar um recurso, primeiro navegue at&eacute; o dia em que voc&ecirc; deseja reservar. Depois de ter localizado o quadro para o dia solicitado, clique sobre o nome do recurso. Uma janela pop-up se abrir&aacute; onde voc&ecirc; pode escolher o dia de in&iacute;cio e fim (se permitido) e os hor&aacute;rios que voc&ecirc; deseja reservar o recurso selecionado. </p>
      <p>Haver&aacute; uma mensagem abaixo da sele&ccedil;&atilde;o do hor&aacute;rio informando qual o tempo m&aacute;ximo da reserva. Se sua reserva for mais longa ou menos longa do que &eacute; permitido, n&atilde;o ser&aacute; aceito. </p>
      <p>Voc&ecirc; pode escolher se quer que a reserva se repita. Para isso, selecione os dias que voc&ecirc; deseja repetir, ent&atilde;o selecione a dura&ccedil;&atilde;o que a reserva tem de repetir. A reserva ser&aacute; feita para o dia primeiramente selecionado, mais todos os dias que voc&ecirc; escolheu para repetir. Todas as datas n&atilde;o poder&atilde;o ser reservadas porque haver&aacute; um conflito de datas e/ou hor&aacute;rios. Se voc&ecirc; estiver criando uma reserva de m&uacute;ltiplos dias, a op&ccedil;&atilde;o de repeti&ccedil;&atilde;o n&atilde;o estar&aacute; dispon&iacute;vel. </p>
      <p>Voc&ecirc; pode adicionar um sum&aacute;rio dessa reserva preenchendo a caixa de texto do sum&aacute;rio. Este sum&aacute;rio estar&aacute; dispon&iacute;vel para todos os usu&aacute;rios lerem. </p>
      <p>Depois de informar corretamente as datas e hor&aacute;rios de come&ccedil;o e fim para a reserva e selecionar se ela se repetir&aacute;, clique no bot&atilde;o "Salvar". Uma mensagem aparecer&aacute; se a reserva n&atilde;o obter sucesso, te informando a(s) data(s) que n&atilde;o obtiveram sucesso. Se isso ocorrer, volte e edite os hor&aacute;rios obrigat&oacute;rios assim eles n&atilde;o conflitar&atilde;o com outras reservas. Depois que a sua reserva obtiver sucesso, a agenda se recarregar&aacute; automaticamente. O recarregamento da p&aacute;gina &eacute; obrigat&oacute;rio para recarregar as informa&ccedil;&otilde;es do banco de dados. </p>
      <p>Voc&ecirc; n&atilde;o pode reservar um recurso para uma data passada, para um recurso ao qual voc&ecirc; n&atilde;o tem permiss&atilde;o de uso ou para um recurso que est&aacute; inativo. Estes recursos ser&atilde;o acinzentados e n&atilde;o ir&atilde;o fornecer um link para reserva.</p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="modifying_deleting_a_reservation" id="modifying_deleting_a_reservation"></a>Editar ou Apagar Uma Reserva</h5>
      <p>H&aacute; muitas maneiras de modificar ou apagar uma reserva. Uma delas &eacute; do <a href="#my_control_panel">"Meu Painel de Controle</a>", como descrito anteriormente. A outra &eacute; atrav&eacute;s da agenda online. Como visto previamente, somente voc&ecirc; poder&aacute; modificar suas reservas. Todas as outras reservas ser&atilde;o exibidas, mas n&atilde;o ter&atilde;o um link para edit&aacute;-las.</p>
      <p>Para editar uma reserva atrav&eacute;s da agenda, simplesmente clique na reserva que voc&ecirc; deseja alterar. Isto trar&aacute; uma janela de pop-up muito parecida com a de reserva. Voc&ecirc; tem duas escolhas; pode modificar o hor&aacute;rio de in&iacute;cio e t&eacute;rmino da reserva, ou clicar na caixa de sele&ccedil;&atilde;o "Apagar". Depois de fazer suas modifica&ccedil;&otilde;es, pressione o bot&atilde;o "Salver" no final do formul&aacute;rio. Suas novas op&ccedil;&otilde;es ser&atilde;o avaliadas com as reservas atuais e uma mensagem aparecer&aacute; para informar o estado da sua altera&ccedil;&atilde;o. Se voc&ecirc; precisa alterar hor&aacute;rios, volte para a janela de altera&ccedil;&atilde;o e selecione outro hor&aacute;rio que n&atilde;o bata com as de outras reservas. Depois que sua reserva foi alterada com sucesso, a agenda ser&aacute; recarregada automaticamente. Isto &eacute; obrit&oacute;rio para recarregar todas as informa&ccedil;&otilde;es do banco de dados. </p>
      <p>Para editar um grupo de reservas atuais, selecione a caixa de sele&ccedil;&atilde;o "Atualizar todos os registros de recurso dos grupos?". Nenhum conflito ser&aacute; exibido. </p>
      <p>Voc&ecirc; n&atilde;o pode editar uma reserva para uma data que j&aacute; passou. </p>
      <p align="right"><a href="#top">Topo</a></p>
      <h5><a name="navigating" id="navigating"></a>Navegar na Agenda</h5>
      <p>H&aacute; muitas maneiras de navegar pelas datas da agenda: </p>
      <ul>
        <li>V&aacute; para qualquer data inserindo uma data no pequeno formul&aacute;rio embaixo do calend&aacute;rio. </li>
      </ul>
      <ul>
        <li>Abra um calend&aacute;rio naveg&aacute;vel clicando no link "Visualizar Calend&aacute;rio" embaixo do calend&aacute;rio. Escolha sua data desejada e clique nela para que o calend&aacute;rio v&aacute; para aquela data.</li>
      </ul>
      <ul>
      <p align="right"><a href="#top">Topo</a></p>
      </td>
    </tr>
  </tbody>
</table>
</div>
